20190607 Vulnerable Plugins/Themes Report
 Share
The version of the browser you are using is no longer supported. Please upgrade to a supported browser.Dismiss

View only
 
 
ABCDEFGHIJKLMNOPQRSTUVWXYZAAAB
1
NameVersion(s) AffectedFixed in VersionPlugin DirectoryVulnerabilityLink/Plugin StatusSuggested ActionPlugin/ThemeOther NotesSource
2
Ultimate Memberall, see notesunfixedultimate-memberPrivilege Escalationhttps://wordpress.org/plugins/ultimate-member/RemovePlugin
Researcher doesn't indicate when vulnerability was introduced. Assume all versions.
https://www.pluginvulnerabilities.com/2019/06/03/privilege-escalation-vulnerability-only-partially-fixed-in-wordpress-plugin-ultimate-member-due-to-use-of-is_admin/
3
WPMktgEngineall, see notesunfixedwpmktgengineAuthenticated Option Updatehttps://wordpress.org/plugins/wpmktgengine/UpdatePlugin
Plugin closed on public repository. Researcher doesn't indicate when vulnerability was introduced. Assume all versions.
https://www.pluginvulnerabilities.com/2019/06/04/our-proactive-monitoring-caught-an-authenticated-option-update-vulnerability-in-wpmktgengine/
4
Crelly Slider<= 1.3.41.3.5crelly-sliderArbitrary File Uploadhttps://wordpress.org/plugins/crelly-slider/Update ImmediatelyPlugin
https://blog.nintechnet.com/arbitrary-file-upload-vulnerability-in-wordpress-crelly-slider-plugin/
5
Excel Like Price Change for WooCommerce and WP E-commerce
unfixed
excel-like-price-change-for-woocommerce-and-wp-e-commerce-light
Arbitrary Media Include
https://wordpress.org/plugins/excel-like-price-change-for-woocommerce-and-wp-e-commerce-light/
RemovePlugin
Plugin closed on public repository. Researcher doesn't indicate when vulnerability was introduced. Assume all versions.
https://www.pluginvulnerabilities.com/2019/06/06/hackers-appear-to-be-targeting-the-wordpress-plugin-excel-like-price-change-for-woocommerce-and-wp-e-commerce/
6
WP Statistics<= 12.6.5
unfixed, see notes
wp-statisticsStored Cross-Site Scripting, see noteshttps://wordpress.org/plugins/wp-statistics/Use with CautionPlugin
Fix is coming in the next version: https://github.com/wp-statistics/wp-statistics/commit/cda6dcaf123f4df1e01fbc819f47a98ca5c8ac0a. Requires editor role. See https://github.com/wp-statistics/wp-statistics/issues/271
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12566
7
About Me Pageall, see notesunfixedabout-me-pageStored Cross-Site Scripting, Cross-Site Request Forgeryhttps://wordpress.org/plugins/about-me-page/RemovePlugin
Plugin closed on public repository. Researcher doesn't indicate when vulnerability was introduced. Assume all versions.
https://www.pluginvulnerabilities.com/2019/06/06/did-wordpress-leave-users-of-the-plugin-about-me-page-in-the-dark-about-vulnerability-hackers-may-now-be-targeting/
8
reGenerate Thumbnails Advanced<=2.0.12.1.0regenerate-thumbnails-advancedCross-Site Scripting, see noteshttps://wordpress.org/plugins/regenerate-thumbnails-advanced/UpdatePlugin
Changelog states "Image sizes XSS exploit"
https://wordpress.org/plugins/regenerate-thumbnails-advanced/#developers
9
WordPress Ultra Simple Paypal Shopping Cart<=4.44.5wp-ultra-simple-paypal-shopping-cartCross-Site Request Forgery, Cross-Site Scripting, see noteshttps://wordpress.org/plugins/wp-ultra-simple-paypal-shopping-cart/UpdatePlugin
Changelog states: security : add nonce WP system for better security against XSS
https://wordpress.org/plugins/wp-ultra-simple-paypal-shopping-cart/#developers
10
Category Specific RSS feed Subscription<=2.02.1
category-specific-rss-feed-subscription
Cross-Site Request Forgery, Cross-Site Scripting, see noteshttps://wordpress.org/plugins/category-specific-rss-feed-subscription/UpdatePlugin
https://plugins.trac.wordpress.org/changeset/2098549/
11
WP Google Maps<=7.11.277.11.28wp-google-mapsCross-Site Request Forgeryhttps://wordpress.org/plugins/wp-google-maps/UpdatePlugin
Changelog states "Added nonce to settings form on admin post action"
https://wordpress.org/plugins/wp-google-maps/#developers
12
Personalized WooCommerce Cart Page<=2.42.5
personalized-woocommerce-cart-page
Unknown, see noteshttps://wordpress.org/plugins/personalized-woocommerce-cart-page/UpdatePlugin
Changelog states "Bug fixed: Some security related issue fixed"
https://wordpress.org/plugins/personalize-woocommerce-cart-page/#developers
13
Kraken.io Image Optimizer<=2.6.32.6.4kraken-image-optimizerUnknown, see noteshttps://wordpress.org/plugins/kraken-image-optimizer/UpdatePlugin
Changelog states "Security and maintenance release"
https://wordpress.org/plugins/kraken-image-optimizer/#developers
14
Simple File List<=3.2.63.2.8simple-file-listUnknown, see noteshttps://wordpress.org/plugins/simple-file-list/UpdatePlugin
Changelog states "Patched a security issue with the file downloader engine" and "Further security improvements to the file downloader."
https://wordpress.org/plugins/simple-file-list/#developers
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
Loading...